<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Netflix Navigation</title>
  </head>
  <body>
    <button class="nav-btn open-btn">
      <i class="fas fa-bars"></i>
    </button>

    <img src="Netflix_logo.png" alt="logo" class="logo" />

    <p class="text">Mobile Navigation</p>

    <nav class="nav nav-black">
      <nav class="nav nav-red">
        <nav class="nav nav-white">
          <button class="nav-btn close-btn">
            <i class="fas fa-times"></i>
          </button>
          <img src="Netflix_logo.png" alt="logo" class="logo" />

          <ul class="list">
            <li><a href="">Teams</a></li>
            <li><a href="">Locations</a></li>
            <li><a href="">Life at Netflix</a></li>
            <li>
              <ul>
                <li><a href="">Netflix culture memo</a></li>
                <li><a href="">Work life balance</a></li>
                <li><a href="">Inclusion & Diversity</a></li>
                <li><a href="">Blog</a></li>
              </ul>
            </li>
          </ul>
        </nav>
      </nav>
    </nav>

    <script src="script.js"></script>
  </body>
</html>
